package com.dragoninfo.dcuc.authweb.restcontroller.auth.vo.data;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author mazq
 * @date 2021/4/19
 */
@ApiModel(value = "数据清单查询Vo")
@Data
@NoArgsConstructor
@AllArgsConstructor
public class DataDetailQueryVo {

    @ApiModelProperty(value = "页码")
    private Integer page;

    @ApiModelProperty(value = "页面数量")
    private Integer pageSize;

    @ApiModelProperty(value = "查询条件")
    private DataDetailConditionVo condition;
}
